
Grupo 3A-2024 - Feature #4461

Feature # 4452 (New): Fase 3

Informe III

10/01/2024 03:58 PM - Katalina Oviedo

Status: New Start date: 11/25/2024

Priority: Normal Due date: 12/01/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 03:59 PM - Katalina Oviedo

- Parent task set to #4452

#2 - 12/02/2024 11:33 PM - Katalina Oviedo

- % Done changed from 0 to 100

#3 - 12/10/2024 03:20 AM - Katalina Oviedo

- Due date changed from 11/27/2024 to 12/01/2024

- Start date changed from 11/21/2024 to 11/25/2024
